¿WordPress 2.3 nos espía?

Parece que Matt ha decido recolectar información de los blogs aprovechando la liberación de WordPress 2.3. ¿Beware? La nota en Slashdot dicen lo contrario, pero a estas alturas…..

Como desactivar el sistema de actualizaciones: Vamos a /wp-admin/includes/admin.php y comentamos la linea:

require_once(ABSPATH . 'wp-admin/includes/update.php');

Luego editamos /wp-settings.php y comentamos

require (ABSPATH . WPINC . '/update.php');

Sweet 😀